@font-face { font-family: 'e-Ukraine'; src: url('e-Ukraine-Light.woff2') format('woff2'); font-weight: 300; font-display: swap; }
@font-face { font-family: 'e-Ukraine'; src: url('e-Ukraine-Regular.woff2') format('woff2'); font-weight: 400; font-display: swap; }
@font-face { font-family: 'e-Ukraine'; src: url('e-Ukraine-Medium.woff2') format('woff2'); font-weight: 500; font-display: swap; }
@font-face { font-family: 'e-Ukraine'; src: url('e-Ukraine-Bold.woff2') format('woff2'); font-weight: 700; font-display: swap; }
